RubyGems Navigation menu

fastlane_core 1.0.0

Contains all shared code/dependencies of the fastlane.tools

Versions:

  1. 1.0.0 - December 18, 2016 (44 KB)
  2. 0.59.0 - December 07, 2016 (43.5 KB)
  3. 0.58.0 - December 05, 2016 (43 KB)
  4. 0.57.2 - November 29, 2016 (43 KB)
  5. 0.57.1 - November 23, 2016 (43 KB)
Show all versions (150 total)

Runtime Dependencies (11):

  • colored >= 0
  • commander <= 5.0.0, >= 4.4.0
  • excon < 1.0, >= 0.45.0
  • fastlane < 3.0.0, >= 2.0.0
  • gh_inspector < 2.0.0, >= 1.0.1
  • highline >= 1.7.2
  • json >= 0
  • multi_json >= 0
  • plist < 4.0.0, >= 3.1.0
  • rubyzip ~> 1.1.6
  • terminal-table < 2.0.0, >= 1.4.5
  • Development Dependencies (10):

  • bundler >= 0
  • coveralls >= 0
  • danger >= 0.1.1
  • pry >= 0
  • rake < 12
  • rspec ~> 3.1.0
  • rspec_junit_formatter ~> 0.2.3
  • rubocop ~> 0.44.0
  • webmock ~> 1.19.0
  • yard ~> 0.8.7.4
  • Owners:

    Authors:

    • Felix Krause

    SHA 256 checksum:

    79fa832625972e69b43040d25381f473c7e80defe25a7aec571a32ffffccb642

    Total downloads 1,886,704

    For this version 23,478

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: